# Messages Clockinfo

A simple messages counter for clockinfo enabled watchfaces

## Usage

You can choose between read and unread counter.
Tap to go to messages UI.

## Todo / Known Issues

* GB triggers for message read on phone are not handled
* Icons are not consistent
* Maybe use messageicons for handling icon from last notification

## Attributions

All icons used in this app are from [icons8](https://icons8.com).